<?php
/** 
*
* @package language
* @version $Id: acp_introduction_required.php, 23/08/2011 Dakin Quelia Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_INTRODUCTION_REQUIRED'				=> 'Introduction Required',
	'ACP_INTRODUCTION_MENU'					=> 'Introduction Settings',
	'ACP_INTRODUCTION_SETTINGS'				=> 'Introduction Settings',
	'ACP_INTRODUCTION_SETTINGS_EXPLAIN'		=> 'Here you can manage the Introduction Settings on this page.',
	'ACP_INTRODUCTION_USERLIST'				=> 'Userlist',
	'ACP_INTRODUCTION_USERLIST_EXPLAIN'		=> 'Here a list of all introduced users or not.',
	
	'DISPLAY_USERS'							=> 'Displays users',
	
	'INTRODUCTION_ENABLE'					=> 'Enable/Disable the Introduction Required',
	'INTRODUCTION_ENABLE_EXPLAIN'			=> 'Here you can enable/disable the introdduction required. By default this option is set on "no".',
	'INTRODUCTION_FORUM_ID'					=> 'Forum ID',
	'INTRODUCTION_FORUM_ID_EXPLAIN'			=> 'The forum where you want that the users are introduced',
	'INTRODUCTION_EXCLUDE_GROUPS'			=> 'Excluded Groups',
	'INTRODUCTION_EXCLUDE_GROUPS_EXPLAIN'	=> 'You can define groups to exclude. <br /><br />Select multiple groups by holding <samp>CTRL</samp> or <samp>COMMAND</samp> and clicking.',
	'INTRODUCTION_GROUP_ID'					=> 'Group ID for introduced users',
	'INTRODUCTION_GROUP_ID_EXPLAIN'         => 'Once the member introduced he will be integrated into the selected group.',
	'INTRODUCTION_TEMPLATE'					=> 'Introduction Template',
	'INTRODUCTION_TEMPLATE_EXPLAIN'			=> 'Here you can define an Introcution Template used by default. Please keep mind that you are limited to 255 caracters.',

	'REGISTERED_DATE'						=> 'Registered Date',
	
	'SORT_INTRODUCED'						=> 'Introduced Members',
	'SORT_NOT_INTRODUCED'					=> 'Not Introduced Members',
));

?>