<?php
/** 
*
* @package language
* @version $Id: acp_introduction_required.php, 23/08/2011 Dakin Quelia Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_INTRODUCTION_REQUIRED'				=> 'Présentation Obligatoire',
	'ACP_INTRODUCTION_MENU'					=> 'Paramètres des présentations',
	'ACP_INTRODUCTION_SETTINGS'				=> 'Paramètres des présentations',
	'ACP_INTRODUCTION_SETTINGS_EXPLAIN'		=> 'Vous pouvez gérer les paramètres pour les présentations sur le forum sur cette page.',
	'ACP_INTRODUCTION_USERLIST'				=> 'Liste des membres',
	'ACP_INTRODUCTION_USERLIST_EXPLAIN'		=> 'Voici une liste de tous les membres qui se sont présentés et de ceux qui ne le sont pas.',
	
	'DISPLAY_USERS'							=> 'Afficher les utilisateurs',
	
	'INTRODUCTION_ENABLE'					=> 'Activer/désactiver la présentation obligatoire',
	'INTRODUCTION_ENABLE_EXPLAIN'			=> 'Vous pouvez activer ou désactiver ici la présentation obligatoire. Par défaut, cette option est sur "non".',
	'INTRODUCTION_FORUM_ID'					=> 'ID du forum de présentation',
	'INTRODUCTION_FORUM_ID_EXPLAIN'			=> 'Le forum où vous souhaitez que les présentations se fassent.',
	'INTRODUCTION_EXCLUDE_GROUPS'			=> 'Exclure des groupes',
	'INTRODUCTION_EXCLUDE_GROUPS_EXPLAIN'	=> 'Vous pouvez choisir les groupes qui ne seront pas obligés de se présenter. <br /><br />Sélectionnez plusieurs groupes en maintenant la touche <samp>CTRL</samp> ou la touche <samp>COMMAND</samp> et en cliquant avec la souris.',
	'INTRODUCTION_GROUP_ID'					=> 'ID du groupe pour les membres présentés',
	'INTRODUCTION_GROUP_ID_EXPLAIN'			=> 'Une fois le membre présenté, le membre sera alors envoyé dans le groupe souhaité.',
	'INTRODUCTION_TEMPLATE'					=> 'Modèle de présentation',
	'INTRODUCTION_TEMPLATE_EXPLAIN'			=> 'Vous pouvez définir un modèle de présentation par défaut. Veuillez noter que vous n’êtes limité qu’à 255 caractères.',

	'REGISTERED_DATE'						=> 'Date d’inscription',
	
	'SORT_INTRODUCED'						=> 'Membres présentés',
	'SORT_NOT_INTRODUCED'					=> 'Membres non présentés',
));

?>